@media all and (max-width: 1000px) {
	.mainnav{
		display: none;
	}

	.mobNavBtn {
	    display: block;
	}

	.inner{
		max-width: 100%;
	}

	.form-calculator,
	.LoanApplication .inner{
		width: 96%;
		padding: 0 2%;
	}

	footer,
	/*.inner*/{
		padding: 3%;
		-webkit-box-sizing: border-box;
  		-moz-box-sizing: border-box;
 		box-sizing: border-box;
	}

	.logo-footer{
		/*padding-right: 2%;*/
	}

	.page-content,
	.page-content-home,
	.contact-form,
	.left-col{
		padding-left: 2%;
	}

	.wizard-section input {
		width: 50% !important;
	}

	.wizard-section select{
		width: 52% !important;
	}

	/*------------individual styling Wizard---------------------*/


	.other-debts-section .fieldholder-small.left-half,
	.expenses-section .fieldholder-small.left-half{
		width: 60% !important;
	}

	.other-debts-section .fieldholder-small.left-half label,
	.expenses-section .fieldholder-small.left-half label{
		width: 40% !important;
	}
	.other-debts-section .fieldholder-small.left-half input,
	.expenses-section .fieldholder-small.left-half input{

		width: 45% !important;
	}

	.other-debts-section .fieldholder-small.right-half,
	.expenses-section .fieldholder-small.right-half{
		width: 35% !important;
	}

	.other-debts-section .fieldholder-small.right-half input,
	.expenses-section .fieldholder-small.right-half input{
		width: 95% !important;
	}
}

@media all and (max-width: 900px) {

	.call h1{
		font-size: 24px;
	}
}

@media all and (max-width: 890px) {
	.other-debts-section .fieldholder-small.left-half,
	.expenses-section .fieldholder-small.left-half{
		width: 55% !important;
	}

	.other-debts-section .fieldholder-small.left-half label,
	.expenses-section .fieldholder-small.left-half label{
		width: 45% !important;
	}

	.other-debts-section .fieldholder-small.left-half input,
	.expenses-section .fieldholder-small.left-half input{

		width: 35% !important;
	}

	.other-debts-section .fieldholder-small.right-half,
	.expenses-section .fieldholder-small.right-half{
		width: 45% !important;
	}
}

@media all and (max-width: 800px) {


	.wizard-section input {
		width: 60% !important;
		margin-bottom: 1%;
	}

	.wizard-section select{
		width: 58% !important;
	}
/*	label.error {
    	display: block !important;
    	left: 25%;
		position: absolute;
		top: 1%;

}*/



}

@media all and (max-width: 750px) {

	.inner{
		max-width: 95%;
	}

	.slide {
		width: 60% !important;
	}
	
	/*.slide img {
		float: right;
		display: block;
	}*/

	.sidebar{
		width: 40% !important;
	}

	.call h1{
		font-size: 30px;
	}

	.lt{
		width: 100%;
	}
	
	.lt .page-liner {
		padding-right: 0;
	}

	.rt{
		float: none;
		width: 100%;
	}

	.page-content,
	.page-content-home{
		padding-right: 2%;
		width: 95%;
	}

	.right-col,
	.left-col{
		width: 46%;
	}

	.right-col{
		padding-right: 2%;
	}

	.form-calculator{
		padding-left: 3%;
	}

	#amount-borrowed, #term-type, #term {
		width: 95%;
		max-width: 750px;
	}

/*	.form-calculator input{
		width: 63%;
	}

	.form-calculator select{
		width: 65%;
	}

	.label.calc{
		width: 30%;
	}
*/
	/*.logo-footer {
		float: none;
		margin: 0 auto;
		padding-top: 3%;
	}*/
}

@media all and (max-width: 700px) {

	.sidebar,
	.slide {
		width: 50% !important;
	}
	
	.rt,
	.lt {
		width: 100%;
	}
	
	.HomePage .slide img {
		left: -25%;
	}
	
	#amount-borrowed,
	#term-type,
	#term {
		max-width: 99%;
	}

	.popup{
		left: 0 !important;
		margin-left: 2% !important;
		width: 95% !important;
	}

	.expenses-section .fieldholder-small.left-half,
	.expenses-section .fieldholder-small.right-half,
	.expenses-section .fieldholder-small.left-half input{
		width: 95% !important;
		float: left !important;
	}

	.expenses-section .fieldholder-small.left-half label{
		text-align: left !important;
	}

	.expenses-section .fieldholder-small.right-half{
		border-bottom: 1px solid #eee;
		padding-bottom: 3%;
	}
	
	/* footer */
	.page-footer {
		padding: 1em;
		
	}
	
	.quarter {
		width: 50%;
	}
	
	.quarter.pos-3 {
		clear: left;
	}

}


@media all and (max-width: 650px) {
	.call h1{
		font-size: 24px;
	}

	.right-col,
	.left-col{
		width: 95%;
	}

	.page-controls .button.save,
	.page-controls .button.next {
		padding: 2% 8% !important;
		text-align: center !important;
	}
}

@media all and (max-width: 550px) {
	
	.sidebar{
		width: 100% !important;
	}

	.slide{
		display: none !important;
		width: 0px;
		height: 0px;
	}

	.inner-link {
		margin-top: 140px;
	}

	.call h1{
		font-size: 34px;
	}

	.call{
		height: 100px;
	}

	div.loan-calc {
		padding-bottom: 1%;
	}

}

@media all and (max-width: 500px) {

	.fieldholder-small-label,
	.wizard-section .optionset.buttons,
	.wizard-section input.text,
	.wizard-section select{
		float: none !important;
		width: 95% !important;
		height: 25px !important;
	}

	.fieldholder-small-label{
		text-align: left !important;
	}

	.wizard-container{
		padding: 0 2%;
	}

	.wizard-section .optionset{
		margin-left: 0 !important;
	}

	.wizard-section .left-half input,
	.wizard-section .right-half input,
	.fieldholder-small.left-half,
	.fieldholder-small.right-half,
	.other-debts-section .fieldholder-small.left-half,
	.other-debts-section .fieldholder-small.right-half,
	.expenses-section .fieldholder-small.left-half,
	.expenses-section .fieldholder-small.right-half,
	.other-debts-section .fieldholder-small.left-half input,
	.expenses-section .fieldholder-small.left-half input {
		width: 95% !important;
		float: left !important;
	}

	.fieldholder-small.right-half{
		border-bottom: 1px solid #eee;
		padding-bottom: 3%;
	}

	.add-more-dropdown .button{
		display: block !important;
		margin: 10px !important;
	}
	.fieldholder-small {
		padding-left: 2%;
	}

	.wizard-nav ul {
		text-align: center;
	}

/*	.wizard-nav li {
	    width: 95% !important;
	    float: none !important;
	}*/

	.wizard-nav .progress {
		height: 40px !important;
	}

/*	.wizard-nav .inner {
		border-right: none !important;
	}*/

	.wizard-nav h4 {
	/*    font-weight: bold !important;*/
	    position: absolute !important;
	    top: 0% !important;
	    color: #fff !important;
	    margin: 0 auto !important;
	    width: 22% !important;
	    padding: 2% 0;

	}

	.wizard-nav .inner {
		height: 40px !important;
		position: relative !important;

	}

	.required-docs,
	.page-controls-start{
		width: 95% !important;
		float: left !important;
		margin: 0 !important;
	}

	.wizard-section .optionset{
		width: 95% !important;
	}

	.nearly-complete .inner {
		width: 100% !important
	}

/*	.wizard-nav {
		height: 100px;
	}*/
	
	
	
	.quarter {
		width: 100%;
		clear: both;
		text-align: center;
	}
	
}

@media all and (max-width: 450px) {
	.inner-link {
		margin-top: 110px;
	}

/*	.form-calculator input{
		width: 48%;
	}

	.form-calculator select{
		width: 50%;
	}*/

	.footer-links li{
		font-size: 8px;
		padding-right: 2px;
		width: auto;
	}

	.wizard-section .optionset.buttons li{
		padding-bottom: 2%;
	}

	.page-controls .button.save,
	.page-controls .button.next {
		padding: 2% 10% !important;
	}
}